import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-popup-set',
  templateUrl: './popup-set.component.html',
  styleUrls: ['./popup-set.component.scss']
})
export class PopupSetComponent implements OnInit {
  constructor() {}

  ngOnInit() {}
}
